当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 25 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : [求助]9.10 alpha4不能正常关机
帖子发表于 : 2009-08-27 14:24 
头像

注册: 2008-09-04 9:09
帖子: 51
地址: 武汉
送出感谢: 0 次
接收感谢: 0 次
最近升级到a4后,每次关机都不能自动关闭电源,屏幕上有没有报错信息,最后不得不强关电源,
而这样做的后果是:下次启动时由于fsck死掉而不能正常启动,
只能去掉recovery mode里的ro参数启动,然后手动fsck,再使用init 5启动gnome,
颇为烦人,不知各位大虾有没有解决方案,感激涕零 :em19


页首
 用户资料  
 
2 楼 
 文章标题 : Re: [求助]9.10 alpha4不能正常关机
帖子发表于 : 2009-08-27 14:30 
头像

注册: 2008-10-31 15:28
帖子: 909
地址: 中国上海
送出感谢: 0 次
接收感谢: 4
兄弟。咱小白的命运!
方法就是在“新立得”里面以"linux-image"为关銉字搜索,删除最新的2.6.31-7-genric。安装个2.6.31-6-genric就行了。
viewtopic.php?f=49&t=223306


_________________
家乡:湖南张家界


页首
 用户资料  
 
3 楼 
 文章标题 : Re: [求助]9.10 alpha4不能正常关机
帖子发表于 : 2009-08-27 15:09 
头像

注册: 2008-02-20 0:09
帖子: 413
地址: 深圳
送出感谢: 0 次
接收感谢: 0 次
关机时一直在等待尚未结束的进程


_________________
生活就像对待Linux一样,要敢于折腾也要学会折腾。
──────────────────────────────────
@picobird


页首
 用户资料  
 
4 楼 
 文章标题 : Re: [求助]9.10 alpha4不能正常关机
帖子发表于 : 2009-08-27 15:19 

注册: 2008-10-18 10:23
帖子: 21
送出感谢: 0 次
接收感谢: 0 次
我每次都强关。。。。。。


页首
 用户资料  
 
5 楼 
 文章标题 : Re: [求助]9.10 alpha4不能正常关机
帖子发表于 : 2009-08-27 15:31 
头像

注册: 2007-12-09 14:35
帖子: 1230
送出感谢: 0 次
接收感谢: 0 次
我的内核6可以7不行,各位不妨试试


_________________
Linux is for human being,love is for human making


页首
 用户资料  
 
6 楼 
 文章标题 : Re: [求助]9.10 alpha4不能正常关机
帖子发表于 : 2009-08-27 15:34 
头像

注册: 2007-05-06 2:46
帖子: 15634
送出感谢: 0 次
接收感谢: 2
强关


页首
 用户资料  
 
7 楼 
 文章标题 : Re: [求助]9.10 alpha4不能正常关机
帖子发表于 : 2009-08-27 15:42 
头像

注册: 2008-02-20 0:09
帖子: 413
地址: 深圳
送出感谢: 0 次
接收感谢: 0 次
关注此bug

https://bugs.launchpad.net/ubuntu/+source/linux/+bug/419378


附件:
26082009550.jpg
26082009550.jpg [ 483.52 KiB | 被浏览 911 次 ]



_________________
生活就像对待Linux一样,要敢于折腾也要学会折腾。
──────────────────────────────────
@picobird
页首
 用户资料  
 
8 楼 
 文章标题 : Re: [求助]9.10 alpha4不能正常关机
帖子发表于 : 2009-08-27 16:35 

注册: 2006-06-25 11:34
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
原来大家都遇到了这个问题


页首
 用户资料  
 
9 楼 
 文章标题 : Re: [求助]9.10 alpha4不能正常关机
帖子发表于 : 2009-08-27 16:40 

注册: 2008-11-02 20:25
帖子: 8
送出感谢: 0 次
接收感谢: 0 次
遇到同样的问题,2.6.31-7内核不可以,但是用2.6.31-6的内核就可以正常关机。 :em20


页首
 用户资料  
 
10 楼 
 文章标题 : Re: [求助]9.10 alpha4不能正常关机
帖子发表于 : 2009-08-28 13:15 

注册: 2009-07-28 0:57
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
我也是遇到同样的问题


页首
 用户资料  
 
11 楼 
 文章标题 : Re: [求助]9.10 alpha4不能正常关机
帖子发表于 : 2009-08-28 13:37 

注册: 2005-05-10 16:04
帖子: 59
送出感谢: 0 次
接收感谢: 0 次
此bug已经有人报到launchpad,并已经在2.6.31-8内核上确认修复
看来是和kvm相关的 共享内存 ksm 补丁相关的问题。
https://bugs.launchpad.net/ubuntu/+sour ... bug/418509

应该很快就发布到正式源了


页首
 用户资料  
 
12 楼 
 文章标题 : Re: [求助]9.10 alpha4不能正常关机
帖子发表于 : 2009-08-28 15:44 
头像

注册: 2005-08-01 9:14
帖子: 3666
送出感谢: 0 次
接收感谢: 0 次
本机确认此bug :em06


_________________
Gedanken ohne Inhalt sind leer .Anschauungen ohne Begriffe sind blind.


页首
 用户资料  
 
13 楼 
 文章标题 : Re: [求助]9.10 alpha4不能正常关机
帖子发表于 : 2009-08-28 16:39 
头像

注册: 2007-08-23 21:49
帖子: 45
地址: chongqing
送出感谢: 0 次
接收感谢: 0 次
> It simply means the meta package is not released (yet).

That's what I figured, but I thought I'd check after seeing other people say that it was already updated for them.

Thanks, but I do know how to wget and dpkg. :-) Downloaded the four (4) .debs that I need, dpkg -i to install them, and then apt-get upgrade installed the rest. Didn't need to purge anything.

For the impatient:

i386:

cd /tmp
wget https://edge.launchpad.net/ubuntu/+sour ... 28_all.deb
wget https://edge.launchpad.net/ubuntu/+sour ... 8_i386.deb
wget https://edge.launchpad.net/ubuntu/+sour ... 8_i386.deb
wget https://edge.launchpad.net/ubuntu/+sour ... 8_i386.deb
dpkg -i *.deb
apt-get upgrade

amd64:

cd /tmp
wget https://edge.launchpad.net/ubuntu/+sour ... 28_all.deb
wget https://edge.launchpad.net/ubuntu/+sour ... _amd64.deb
wget https://edge.launchpad.net/ubuntu/+sour ... _amd64.deb
wget https://edge.launchpad.net/ubuntu/+sour ... _amd64.deb
dpkg -i *.deb
apt-get upgrade


_________________
哥又回来了,TechGuru


页首
 用户资料  
 
14 楼 
 文章标题 : Re: [求助]9.10 alpha4不能正常关机
帖子发表于 : 2009-08-28 16:47 
头像

注册: 2007-08-23 21:49
帖子: 45
地址: chongqing
送出感谢: 0 次
接收感谢: 0 次
tun@karmic:~/.vim$ sudo apt-get dist-upgrade
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
正在筹划升级... 完成
下列【新】软件包将被安装:
linux-headers-2.6.31-8 linux-headers-2.6.31-8-generic
linux-image-2.6.31-8-generic media-player-id smartdimmer
下列的软件包的版本将保持不变:
cupsddk
下列的软件包将被升级:
alsa-utils apparmor apparmor-utils checkbox checkbox-gtk devicekit-disks
gnome-about gnome-desktop-data gnome-power-manager gnome-session
gnome-session-bin gnome-utils grub-common grub-pc hal indicator-messages
indicator-session libapparmor-perl libapparmor1 libdbusmenu-glib0
libdbusmenu-gtk0 libgdict-1.0-6 libgnome-desktop-2-11 libhal-storage1
libhal1 libpulse-browse0 libpulse-mainloop-glib0 libpulse0 libspeechd2
libtag1-vanilla libtag1c2a linux linux-generic linux-headers-generic
linux-image linux-image-generic linux-libc-dev min12xxw notify-osd
pulseaudio pulseaudio-esound-compat pulseaudio-module-bluetooth
pulseaudio-module-gconf pulseaudio-module-udev pulseaudio-module-x11
pulseaudio-utils python-speechd rhythmbox speech-dispatcher ufw
xserver-common xserver-xorg-core xserver-xorg-video-intel
共升级了 53 个软件包,新安装了 5 个软件包,要卸载 0 个软件包,有 1 个软件未被升级。
需要下载 62.0MB 的软件包。
解压缩后会消耗掉 196MB 的额外空间。
您希望继续执行吗?[Y/n]
获取:1 http://tw.archive.ubuntu.com karmic/main linux-image-2.6.31-8-generic 2.6.31-8.28 [28.7MB]


_________________
哥又回来了,TechGuru


页首
 用户资料  
 
15 楼 
 文章标题 : Re: [求助]9.10 alpha4不能正常关机
帖子发表于 : 2009-08-28 17:08 
头像

注册: 2008-02-20 0:09
帖子: 413
地址: 深圳
送出感谢: 0 次
接收感谢: 0 次
速速更新

感觉上现在开机和关机速度都慢了一个节拍


_________________
生活就像对待Linux一样,要敢于折腾也要学会折腾。
──────────────────────────────────
@picobird


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 25 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译